class AddExtraVersionFields < ActiveRecord::Migration
  def self.up 
    add_column :issues, :found_in_version_id, :integer, {:default => nil, :null => true}
    add_column :issues, :release_notes_version_id, :integer, {:default => nil, :null => true}
  end

  def self.down
    remove_column :issues, :found_in_version_id
    remove_column :issues, :release_notes_version_id
  end
end
